@charset "utf-8";
/* CSS Document */

@import url('font-awesome.css');
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek-ext,greek);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700,600,400,800&subset=latin,greek-ext,latin-ext,greek);
@font-face {
    font-family: 'latolight';
    src: url('fonts/lato_light/latolight-webfont.eot');
    src: url('fonts/lato_light/latolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato_light/latolight-webfont.woff') format('woff'),
         url('fonts/lato_light/latolight-webfont.ttf') format('truetype'),
         url('fonts/lato_light/latolight-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_ltlight';
    src: url('fonts/futura/ftralt-webfont.eot');
    src: url('fonts/futura/ftralt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura/ftralt-webfont.woff') format('woff'),
         url('fonts/futura/ftralt-webfont.ttf') format('truetype'),
         url('fonts/futura/ftralt-webfont.svg#ftralt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_hvheavy';
    src: url('fonts/futura/futurahv-webfont.eot');
    src: url('fonts/futura/futurahv-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura/futurahv-webfont.woff') format('woff'),
         url('fonts/futura/futurahv-webfont.ttf') format('truetype'),
         url('fonts/futura/futurahv-webfont.svg#futurahv') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_mdmedium';
    src: url('fonts/futura/futuramd-webfont.eot');
    src: url('fonts/futura/futuramd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura/futuramd-webfont.woff') format('woff'),
         url('fonts/futura/futuramd-webfont.ttf') format('truetype'),
         url('fonts/futura/futuramd-webfont.svg#futuramd') format('svg');
    font-weight: normal;
    font-style: normal;
}

::-moz-selection { /* Code for Firefox */
    color:#fff;
    background:#000;
}
::selection {
    color:#fff;
    background:#000;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	outline:none;
	font-size: 100%;
	vertical-align: baseline;
}
input[type="text"], textarea, form, select{ outline:none;appearance:none; -moz-appearance:none; -webkit-appearance:none; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;font-family:'Roboto';
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration:none; color:#000;}
html {
	width:100%;
	height:100%;
}

body {
	width:100%;
	height:100%;
	min-height:600px;
	min-width:320px;
	color:#000;
	font-weight:normal;
	position:relative;
}

#wrapper {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	bottom:0px;
	min-height:600px;
	overflow:hidden;
}
#wrapper .grad{
	position:absolute;
	top:0;
	width:100%;
	height:130px;
	z-index:1;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.35+0,0+100;Neutral+Density */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.35)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
}
#wrapper.introM .grad{ z-index:7; opacity:0; }
#wrapper .head{
	height:80px;
	width:100%;
	z-index:16;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
	text-align:center;
}
#wrapper .head.introM{  height:60px;-webkit-box-shadow:none;  box-shadow:none;}
.head .logo, .logoOuter .logo{padding-top:4px;display:inline-block;	}
.logoOuter{ display:none; text-align:center; position:absolute; z-index:15;}
.btnMenu{ position:absolute; top:10px; right:2px; color:#000; cursor: pointer; display:inline-block;font-size:18px; letter-spacing:3px; height:40px; line-height:40px; z-index:18;padding:0 6px;-webkit-transition: all 0.3s ease-in-out 0s;    -moz-transition: all 0.3s ease-in-out 0s;    transition: all 0.3s ease-in-out 0s; }
.btnMenu .fa{font-size:25px; position:relative; font-weight:bold; top:1px;}
.btnMenu.opened{ color:000;}

.menuWrapOuter{position:absolute; height:100%; width:450px; background:#fff; right:-450px; top:0;  -webkit-box-shadow:-2px 0px 20px rgba(0,0,0,0.2);  box-shadow:-2px 0px 20px rgba(0,0,0,0.2); z-index:17; }
.menuWrap{padding:50px 20px 0 20px;}
.menu{ text-align:center;}
.menu li{width:100%; min-height:50px; line-height:50px; border-bottom:1px solid #ddd;color:#000; font-size:20px; font-weight:300; letter-spacing:2px; text-transform:uppercase;}
.menu > li:hover > a{color:#999;}
.menu li .sub-menu{width:100% !important; padding-bottom:7px;}
.menu > li > .sub-menu{ padding-bottom:15px;}
.menu li .sub-menu li{font-size:16px; min-height:25px; line-height:25px; border-bottom:none;color:#000; }
.menu li .sub-menu > li:hover > a{color:#999; }

.main {
    height: 100%;
    position: absolute;
    width: 100%;
}
.main section {
    background-size: cover;
    box-sizing: border-box;
    height: 100%;
    padding-top: 50px;
    text-align: center;
    width: 100%;
}
.page_container{ width:100%; max-width:850px; height:425px; position:absolute; left:50%; -webkit-transform: translate(-50%,-50%);-o-transform:  translate(-50%,-50%);	-ms-transform: translate(-50%,-50%);	transform:  translate(-50%,-50%); background:rgba(255,255,255,0.6); padding:10px; -webkit-box-sizing:border-box; box-sizing:border-box; top:50%; z-index:10; display:inline-block; }
.page_container.introM{
	height:325px; top:40%; display:none;	
}
.text{ width:100%; height:100%; background:rgba(255,255,255,0.7); padding:50px;-webkit-box-sizing:border-box; box-sizing:border-box;-webkit-transition: all 0.3s ease-in-out 0s;    -moz-transition: all 0.3s ease-in-out 0s;    transition: all 0.3s ease-in-out 0s;}
.text:hover{  background:rgba(255,255,255,1);}
.text h1, .text h2{ font-size:24px; font-weight:700; text-align:center; margin-bottom:30px;font-family: 'Open Sans', sans-serif;}
.textInner{ font-size:17px; font-weight:500; line-height:1.7;letter-spacing:1px; height:260px; overflow:hidden;font-family: 'Open Sans', sans-serif;}
.textInner.introM{
	height:140px;
}
.text.introM > *{
	-moz-transform: translateY(-30px);
	-webkit-transform: translateY(-30px);
	-o-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
	opacity:0.3;
}
.text.introM > .more{
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
	opacity:1;
}
.text.introM > *.anim{
    -webkit-transition: all 1s ease-in-out 0s;
    -moz-transition: all 1s ease-in-out 0s;
    transition: all 1s ease-in-out 0s;
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	opacity:1;
}
.readmore{text-align:center;padding-top:15px;}
.readmore a{ padding:0 20px; height:40px; line-height:40px; color:#000; border:2px solid #000; font-size:17px; color:#000; display:inline-block;}
.closeText{position:absolute; width:30px; height:30px; right:15px; top:15px; display:inline-block; color:#000; font-size:26px; z-index:10;}
.closeText:hover{ opacity:0.8;}
.show{width:auto;  position:absolute; top:30%; padding:10px; right:100px;background:rgba(255,255,255,0.6); display:none; cursor:pointer; z-index:6;}
.show a{background:rgba(255,255,255,0.7); display:block; padding:0 10px; height:50px; line-height:50px; font-size:19px;}
.show a:hover{  background:rgba(255,255,255,1);}
.more{ position:absolute; left:50%; bottom:20px;-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%); padding:0px 15px; background:#000; color:#fff; height:35px; line-height:35px; font-family:'Roboto'; font-weight:400;}
.more:hover{background:#eee; color:#000;}
.closeMenu{position:absolute; width:30px; height:30px; right:10px; top:10px; color:#000; font-size:26px; display:none; cursor: pointer; text-align:center;}

.social {
	text-align:center;
}
.social a {
    height:40px;
	margin:0 3px;
	display:inline-block;
	font-size:25px;
	color:#000;
	line-height:40px;
	text-align:center;
	vertical-align:text-bottom;
}
.social a.trip_target{width:40px;}
.social .fa{line-height:40px;}
.social img {
    max-width: 38px;
    max-height: 38px;
	position:relative;
	top:50%;
    -webkit-transition: all 250ms ease 0s;
    transition: all 250ms ease 0s;
	-webkit-transform: translateY(-50%);-o-transform:  translateY(-50%);	-ms-transform: translateY(-50%);	transform:  translateY(-50%);
}
.social object {
    max-width: 38px;
    max-height: 38px;
	pointer-events: none;
	display:inline-block;
}
.social a:hover img {
    filter: brightness(0%);
}
#pano360 span {
	font-size: 15px;
	line-height: 40px;
}
.footer{width:100%; padding:35px 0 0px 0; height:auto; position:absolute; bottom:0px; background:#fff;text-align:center; z-index:18;}
.toggleFooter{ color:#000; font-size:20px; line-height:28px; height:28px; padding:2px 0 5px 0; position:absolute; top:0; width:100%; left:0;}
.toggleFooter .fa{  line-height:35px; height:35px; top:0; }
.footer > div {
	padding:10px 0; display:none;
}
.motto{ position:absolute;  left:50%;  top:50%; margin-top:-73px; text-align: center;	-moz-transform: translate(-50%);	-webkit-transform: translate(-50%);	left:50%;-o-transform: translate(-50%);	-ms-transform: translate(-50%);	transform: translate(-50%);}

.motto h1, .bookNow_motto{
     color: #fff;
    font-size: 50px;
    text-shadow: 2px 2px 0px #333;
    text-transform: uppercase;
    letter-spacing:15px;
    font-weight:900;
    opacity:0;
    display:inline;
}
.motto h1 span, .bookNow_motto span{
    /*background-color: #1584d9;*/
    box-decoration-break: clone;
    -webkit-box-decoration-break:clone;
    box-shadow: 4px 0 0 transparent, -4px 0 0 transparent;    
    line-height: 1.22em;
}
.bookNow_motto{ font-size: 35px;}
.footer > div >* {
    display: inline-block;
    height: auto;
    vertical-align: middle;
	
}
#contact_info {
    font-size: 1em;
    line-height: 1.25;
    text-align: left;
    width: auto;
}
#contact_info .conHead {
    font-family: "Roboto";
    font-weight: bold;
}
#contact_info a {
    color: #38c0f2;
}
#contact_info a:hover{
    text-decoration: underline;
}
.footer #lang, .menuWrapOuter #lang {
    font-size: 1.88em;
    font-weight: 100;
    line-height: 80px;
    text-transform: capitalize;
}
.menuWrapOuter #lang{ width:100%; text-align:center;}
.footer .current, .menuWrapOuter .current {
    color: #38c0f2;
}
#sister {
    font-size: 1.75em;
    font-weight: 700;
    padding: 0 10px;
}
#sister a, .footer a, .menuWrapOuter a{ color:#000;}
#weather {
    color: #38c0f2;
    text-align: center;
}
#weather #num {
    display: block;
    font-size: 60px;
    font-weight: 100;
}
#weather #str {
    display: block;
    font-size: 20px;
    width: 100%;
}
.greek {
    display: inline-block;
}
#greeka_logo {
    display: inline-block;
    height: 40px;
    width: 100px;
}
.footer .sep {
    background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
    border-right: 0 solid rgba(0, 0, 0, 0.25);
    display: inline-block;
    min-height: 100px;
	height:auto;
    margin: 0 5px;
    padding: 0;
    width: 1px;
}
.mhte {padding-bottom: 10px;}



.footer i.fa {
    color: #000;
	width:20px;
}
.openC{
    position: absolute;
	text-align:center;
	width:100%;
}
.openCInner {
    background: #fff none repeat scroll 0 0;
    color: #000;
    cursor: pointer;
    display:inline-block;
    font-family: "Roboto";
	font-weight:500;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    width: auto;
	letter-spacing:1px;
}
.openCInner:hover{ background:#000;color: #fff;}



.rightPanel {
	position:absolute;
	top: 90px;
	right: 0px;
	width: 40px;
	color: #212121;
	box-sizing:border-box;
	text-align:center;
	z-index:15;
}
.rightPanel{
}
/*.rightPanel #toggleFull{ display:block;}*/
.rightPanel a{
	display: block;
	color: #212121;
	font-size: 22px;
	width:40px;
	min-height:40px;
	background:#fff;
}
.rightPanel a .fa{
	line-height:40px;
}
.rightPanel .fa-lock {
	font-size: 30px;
}
.rightPanel a:hover, #extra_buttons a:focus {
	color: #F4511E;
}
.rightPanel a .fa-refresh{ line-height:30px;}
.rightPanel .fa-refresh + span {
	font-size: 12px;
	line-height: 1;
	display: block;
	padding-bottom:5px;
}

.toggleFullscreen{
	background:#fff;
	height:40px;
	width:40px;
	position:absolute;
	color:#333;
	z-index:197;
}
.toggleFullscreen .fa{ font-size:20px; line-height:40px; }

.soundInner, .awardsInner, .pano360Inner, .videoInner, .toggleFullInner, .toggleBackInner, .bookInner, .bookingcomInner{
	min-height:40px;
	height:auto;
	padding:0 10px;
	box-sizing: border-box;
	display:none;
	background:rgba(255,255,255,1);
	font-size:20px;
	font-weight:400;
	text-align:right;
	line-height:40px;
}
.bookingcomInner{ padding:10px; max-width: 550px; margin: 0 auto; }

#bookingcom1{ color: #fff; background: rgba(0,0,0,1); border:2px solid #fff; padding:0 10px; line-height: 40px; height: 40px; display: inline-block; position: absolute; bottom:-50px; min-width: 230px;  left: 50%; -moz-transform: translateX(-50.1%);  -webkit-transform: translateX(-50.1%);    -o-transform: translateX(-50.1%); -ms-transform: translateX(-50.1%);    transform: translateX(-50.1%); letter-spacing: 2px; font-size: 18px; }
#bookingcom1:hover{ background: #0694b8; }
#bookingcom1 .fa{ line-height: 40px; font-size: 22px; }

.soundInner a.active{ font-weight:bold;  }
.outerWrap{
	width:auto;
	min-height:40px;
	height:auto;
	overflow:visible;
	display:none;
	position:absolute;
	top:0px;
	z-index:14;	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 40px 0 0;
	right:0;color:#000;	
}

.bullets{ position:absolute; left:50%;-moz-transform: translateX(-50%);	-webkit-transform: translateX(-50%);	-o-transform: translateX(-50%);	-ms-transform: translateX(-50%);	transform: translateX(-50%); text-align:center; z-index:16;-webkit-transition: all 0.3s ease-in-out 0s;    -moz-transition: all 0.3s ease-in-out 0s;    transition: all 0.3s ease-in-out 0s;}
.bullets a{
	width:16px; height:16px; background:#fff; display:inline-block; margin:0 6px;-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.4);box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3); border:1px solid #fff; position:relative;
}
.bullets a.active{ background:rgba(255,255,255,0.6);}
.bullets a.active::after {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  background-color: #000;
  width: 6px;
  height: 6px;
  display:inline-block;
}
.menuClose{
	width:30px;
	height:30px;
	display:block;
	cursor:pointer;
	position:absolute;
	right:20px;
	top:15px;
	font-size:20px;
	display:none;
	color:#000;
}



.toggleFullscreen{text-align:center;}

.outerWrap a{  text-decoration:none; }

.intro_slide_wrap{ position:absolute; width: 100%; height: 100%; top:0; bottom: 0; left: 0; }
.intro_slide_wrap li{ position:absolute; z-index: -1; width: 100%; height: 100%; top:0; bottom: 0; left: 0;}
.slides-navigation{ position: absolute; top:100px; width: 100%; z-index: 100; height: 1px; overflow: visible; display: none; }
.slides-navigation a{ display: block; width: 40px; height: 40px;}
.slides-navigation .fa{ font-size:82px; text-shadow:1px 1px 1px rgba(0,0,0,0.4); color:#fff; opacity: 0.6; line-height: 60px; }
.slides-navigation .prev{ position: absolute; left: 10px; top:0;}
.slides-navigation .next{ position: absolute; right: 10px; top:0;}
.slides-control{ position:absolute; top: 0; bottom: 0;}
.slides-navigation a:hover .fa , .slides-navigation a .fa:hover { color:#d9d9d9; opacity:1;}
.slides-navigation a:active .fa , .slides-navigation a .fa:active { color:#000; opacity:1;}


.text_slider{min-height: 240px; height: auto; display: inline-block;}
.bx-wrapper{position: relative;min-height: 140px;}
.bx-pager .bx-pager-item{ display: inline-block;}
.bx-pager .bx-pager-item a{ width: 15px; height: 15px; text-indent: -9999px; margin: 0 3px; -webkit-border-radius: 15px; border-radius: 15px; background: #ccc; display: block; }
.bx-pager .bx-pager-item a.active{ background: #aaa; }
.bx-controls{ position: absolute; bottom:-20px; width: 100%;}
.bx-viewport{ display: inline-block; height: inherit;}
.tslide .bx-wrapper{display: inline-block;}
.main section .page_container .text_slider p{ margin-bottom: 0px; }
.text_slider article.bx-clone{ display: none;}

.block{ width:48%; display: inline-block; min-height: 200px; vertical-align: top; font-size: 0.9em; line-height: 1.2;}
.block figure{ width:100%;  }
.block figure img{ max-width: 100%; max-height: 117px;}
.block heading{ font-size: 1.3em;}
.text_slider article{ display: inline-block;}

.sm-arrow{
	position:relative;
	top:-2px;
}
.exp{
	 font-size:16px;
	 visibility:hidden;
	 position:absolute;
}
.bxsz{-webkit-box-sizing:border-box;box-sizing:border-box;}
.clear{ clear:both; }	
.disNn{ display:none; }
.curPo{ cursor:pointer; }
.disIB{ display:inline-block; }
.vaMid{ vertical-align:middle;}
.taC{text-align:center;}
.downarrowclass, .rightarrowclass{ 
	display:none;
	width:0px;
	height:0px;
}
.cenVer{	
	position:relative;
	top:50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
/*Google map*/

#mapCanvas #contenta {height:70px; color:#333; }
#mapCanvas #contenta #firstHeading{ color:#666;font-size:24px;}
#mapCanvas #contenta #bodyContent{padding:5px 0 0 0; }
/*End */

.maps img{ vertical-align:middle; }
.maps a { color:#333; font-size:14px; }
.maps a:hover{text-decoration:none; }



/*FACILTIES*/
.table {  margin-left:5px;  letter-spacing: 0px; line-height: 18px; width:100%;}
.table > div{ display:inline-block; max-width:180px; vertical-align:top; }
.table ul { margin:0px 10px 10px 0px; padding:3px 10px; padding-top:2px; list-style-position:outside; text-align:left; list-style-type:square;  }
.table ul li { padding:0 0 2px 0; text-align:center;text-align:left;}
.table ul li.title { font-weight:bold;    font-size:16px; line-height: 18px; list-style:none; margin-left:-15px; text-align:left;}
.table ul li.even { position:relative;  } 
.table ul li.odd { position:relative;}
.table hr { clear: both; visibility: hidden; margin: 0px; padding: 0px; height: 1px; }


/*GALLERY 2*/
#gallery2 { margin-bottom:0px; }
#gallery2 li { display: inline-block; list-style: none; margin: 0 9px 17px 9px; width:73px; height:60px; border:2px solid #fff;}
#gallery2 a div { width:73px; height:60px; background:url(../images/gallery-mover2.png) no-repeat; position:absolute; display:none;}
#gallery2 li p { text-align: center; margin: 0px; padding: 0.5em;}
#gallery2 li img { border:0px solid #666; width:73px; height:60px;}
#gallery2 hr { clear: both; visibility: hidden; margin: 0px; padding: 0px; height: 1px; }

/*PRICELIST*/
.tableprice { padding-left:0px; text-align:center; margin-left:1px; width:auto; font-size:13px; }
.pricelist{	width:100%; margin-bottom:6px; max-width:350px; display:inline-block; }
.pricelist table{ border:1px solid #000; width:100%;  }
.tableprice td { list-style:none; padding:5px 5px;  text-align:center;color:#333; line-height:17px;}
.tableprice tr td:first-child{ border-right:1px solid #777; }
.tableprice tr{ width:100%; }
.tableprice  td.title { font-weight:bold; background-color:#eee; height:30px;color:#333;border-bottom:0px solid #777; width:auto;   text-align:left;}
.tableprice  td.title1 { font-weight:bold; background-color:#ddd; height:30px;color:#333;border-bottom:0px solid #777; width:90px; font-size:12px;  }

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	/*.tableprice  td.title1 {
		width:100px; max-width:100px; 
	}*/
}
.tableprice  td.even { border-top:1px solid #777; background:#eee; } 
.tableprice  td.odd { border-top:1px solid #777; background:#ddd; }

/*PRICELIST_OLD*/
.tableprice.old .pricelist{ max-width:none; }
.tableprice.old .pricelist table{ border:1px solid #777; width:98%; }
.tableprice.old td { list-style:none; padding:5px 5px;  text-align:center; border-left:1px solid #777;font-size:13px;}
.tableprice tr td:first-child{ border-right:0px solid #777; border-left:0px solid #eee; }
.tableprice.old  td.title { border-bottom:0px solid #777; color:#000; text-align:left; width:auto;background-color:#aaa;}
.tableprice.old  td.title1 { border-bottom:0px solid #777;color:#000; font-weight:normal; width:85px;background-color:#aaa; font-size:11px;}
.tableprice.old  td.even { border-top:1px solid #777;color:#666;  width:auto; background-color:#f2f2f2;} 
.tableprice.old  td.odd { border-top:1px solid #777; color:#666;  width:auto; background-color:#ececec}

/* OFFERS */
ul.offerData { list-style:none; padding-left:0;}
ul.offerData li { display:block; width:100%; margin-bottom:20px;}
ul.offerData p{ margin-bottom:6px !important;}
ul.offerData p.textTitle { text-align: left;  font-weight:bold; margin:0; padding:0; margin-bottom:5px ;}
ul.offerData p.textDate { text-align: left;  font-style: italic;  margin:0; padding:0; margin-bottom:5px;}
ul.offerData p.textText { text-align: left;  margin:0; padding:0; margin-bottom:5px;}
ul.offerData p.textLink { text-align: left; margin:0; padding:0; margin-bottom:5px;}

/* the following 2 styles are useless, but greeka.com uses them in the data of the xml.*/

ul.offerData .testtopictitle { }
ul.offerData .gre { }


.lastminute{   border-bottom:1px solid #fff; padding:10px 0; text-align:left; clear:both;}
.lastminute:last-child{ border-bottom:0px solid #fff;padding-bottom:0; }

.last_td{  color:#fff;  }
.lastminute tr:first-child{ display:none; }
.last_menu { font-weight:bold; color:#fff; }
.lastminute tr{ margin-bottom:10px; }
.lastminute tr:last-child .last_menu { vertical-align:top; margin-bottom:0px;}
table .last_h1{ display:none; }
.last_h1{ }
.lastminute:first-child{ padding-top:0px; }



/*GUESTBOOK */
#form1 *{ appearance:none;-moz-appearance:none;-webkit-appearance:none; }
#reviewData p.textTitle { font-weight:bold;  padding:0; margin:0;color:#000;}
#reviewData p.textDate { font-style:italic;  padding:0; margin:0;}
#reviewData p.testText { padding:0; margin:0;color:#000;}
.successResponce, .failedResponce{ margin-top:3px;}
.button2{position:absolute; left:50%; 	-moz-transform: translateX(-50%);	-webkit-transform: translateX(-50%);	-o-transform: translateX(-50%);	-ms-transform: translateX(-50%);	transform: translateX(-50%); z-index:15;margin-top:-10px; }
#buttonFormAdd, #buttonFormRem{ color:#000;  cursor:pointer; width:auto; display:inline-block; font-size:0.9em;} 
#buttonFormAdd u:hover, #buttonFormRem u:hover {text-decoration:none;}
#form1{ font-size: 13px;color:#000;  }
#submit-form, #reset-form{background:#000; border:1px solid #000; margin-top:5px; display:inline-block; cursor:pointer; height:30px; line-height:25px; padding:0px 12px;color:#fff; }
.contentWrap .textWrap .contentText #form1 p{ float:left; margin:0 0 10px 0; }
#form1 .lf{ width:90%; height:auto;padding:0 0 10px 0; margin:0 auto; }
.inputa{  background:none; border:1px solid #000; height:25px; width:100%; line-height:25px; color:#000; border-radius:4px;   }
#postText{height:65px; width:100%; background:none; border:1px solid #000;color:#000; border-radius:4px; }
#reviewData{margin-top:5px; width:97%;}
#reviewData ul.reviewData{list-style:none; padding-left:0px; text-align:left;}
#loading{ display:none; }
#addForm{padding-top:20px;}

/* START SECURE PAY */
.dpLeft{
	width:180px;
	float:left;
	clear:left;
	margin:0 0 10px 0;
}
.dpRight{
	width:300px;
	float:left;
	margin:0 0 10px 0;
}
.dpRight input{
	background:#eee;
	width:160px;
	border:1px solid #aaa;
	height:20px;
	line-height:20px;
	padding-left:5px;
}
.payAlpha{
	padding:2px 5px;
	background:#ddd;
	border:1px solid #aaa;
	margin:10px auto 10px auto;
	display:table;
	cursor:pointer;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.payAlpha:hover{
	background:#ccc;
}
.payAlpha[disabled=disabled]{
	background:#eee;
	cursor:default;
}
.deltaPay a{
	color:#333; text-decoration:underline;
}
.deltaPay a:hover{ text-decoration:none;}
.contentPay{
	padding:5px 15px;
	height:100%;
	overflow:auto;
	color:#333;
}
.contentPay h1, .contentPay h2{ font-size:25px;}
.contentPay p{	line-height:1.3; }
.closePay{
	position:absolute;
	right:10px;
	top:10px;
	width:25px;
	height:29px;
	font-size:23px !important;
	cursor:pointer;
	content:'X';
	color:#fff;
}
	
/* END SECURE PAY */



/*FLEX SLIDER */
.metaslider{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	bottom:0px;
	z-index:-1;
	background:url(../img/progress.gif) no-repeat center center;
}
.metaslider.m1{
	background:none;
}
.metaslider > div{
	height:100% !important;
}
.metaslider > div > .flexslider{
	height:100%;
}
.metaslider > div  .slides{
	height:100%;
}
.metaslider > div  .slides > li{
	height:100%;
	text-align:center;
}

/*flex nav*/
.flex-pauseplay a {
    display: block;
    width: 40px;
    height: 40px;
}
.flex-pauseplay {
    position: absolute;
    bottom: 42px;
    left: 5px;
    background: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    cursor: pointer;
	z-index:100;
	
}
.flex-pauseplay .fa {
line-height:40px;

}
.flex-direction-nav {
    position: absolute;
    bottom: 42px;
    left: 50px;
}
.flex-direction-nav li {
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    margin-right: 5px;
}
.flex-direction-nav li a {
    display: block;
    width: 40px;
    height: 40px;
    background: #fff;
    position: relative;
    color: #000;
}

.flex-pauseplay .flex-pause:hover,.flex-pauseplay .flex-play:hover{ color: #000;}
.flex-direction-nav li .fa{
    line-height: 40px;
    font-size: 30px;
    position: relative;
    z-index: 1;
}
.flex-direction-nav li a,.flex-pauseplay a{
	background:#ffffff;
}
.flex-pauseplay:hover:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.flex-direction-nav li a.flex-next:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.flex-direction-nav li a.flex-prev:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.flex-pauseplay:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: #888;
    z-index: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.flex-direction-nav li a.flex-next:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: #888;
    z-index: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.flex-direction-nav li a.flex-prev:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: #888;
    z-index: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
/*.flex-direction-nav{

/*.flex-direction-nav{
	z-index:15;  position:absolute;  
	font-size:82px;
	font-weight:lighter;
	list-style-type:none;
	width:100%; height:0px;  top:45%; height:0px; box-sizing:border-box;
}

.flex-prev .fa, .flex-next .fa, .flex-play .fa, .flex-pause .fa, .flex-pause .bar{
	color:#fff;
	transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	opacity:1;height:50px;
}*/
.slides img{
	display: inline-block;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
     user-select: none;
	 position:relative;
}
/*.flex-prev .fa, .flex-next .fa{ opacity:0.6; }
.flex-pause .bar{width:7px; height:35px; background:#fff;  margin-right:6px; display:inline-block; -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.4);box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3); }

.flex-pause:hover .bar{ opacity:1;background:#d9d9d9;}
.flex-pause:active .bar{ opacity:1;background:#333;transition:none;}

.flex-play, .flex-pause{font-size:30px; position:absolute; right:35px;top:15px;}
.flex-pause{ right:32px;}
.flex-prev{
	float:left; position:relative; left:10px;
}
.flex-next{
	float:right; position:relative; right:10px;
}
.flex-prev, .flex-next, .flex-play{
	text-shadow:1px 1px 2px rgba(0,0,0,0.4); height:50px;
}
.flex-next:hover .fa, .flex-prev:hover .fa, .flex-play:hover .fa, .flex-pause:hover .fa { color:#d9d9d9; opacity:1;}
.flex-next:active .fa, .flex-prev:active .fa, .flex-play:active .fa, .flex-pause:active .fa { color:#333; opacity:1; transition:none;}
.flex-pauseplay{display: none;}
*/

.translator{
	position:absolute; top:20px; right:60px; z-index:10000;
}


#VID_OVERLAY, .paymentCancelOverlay, .paymentTermsOverlay, .bookingcomOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	bottom:0;
	background:rgba(0,0,0,0.7);
	z-index:1001;
	text-align:center;
	display:none;
}
#VID_INNER, .paymentCancelOverlay > div, .paymentTermsOverlay > div, .bookingcomOverlay > div {
	width:100%;
	height:380px;
	min-width:280px;
	min-height:320px;
	display:inline-block;
	position:absolute;
	max-width:600px;
	top:50%;
	left:50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	cursor:default;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px;
	max-height:80%;
}
.paymentCancelOverlay > div, .paymentTermsOverlay > div, .bookingcomOverlay > div { width:90%; background:#fff; }

#VID_IFRAME{
	height:100%;
	min-height:180px;
	width:100%;
	border:none;
	position:absolute;
	top:0;
	left:0;
}
#VID_CLOSE{
	display:block;
	width:25px;
	height:23px;
	position:absolute;
	top:10px;
	right:10px;
	padding-top:2px;
	cursor:pointer;
	color:#fff;
	font-size:25px;
}
#view360{ display:block; height:40px; }

/*.motto h1.yet{
	opacity:0;
	display:block;
	position:relative;
	-webkit-animation:mottoanimation 0.4s ease-in-out 1s 1;
	animation:mottoanimation 0.4s ease-in-out 1s 1;
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.bookNow_motto.yet{
	opacity:0;
	display:block;
	-webkit-animation:opacityanimation 0.4s ease-in-out 2s 1;
	animation:opacityanimation 0.4s ease-in-out 2s 1;
	-webkit-animation-fill-mode: forwards; 
    animation-fill-mode: forwards;
}

@-webkit-keyframes opacityanimation {
	0%{ opacity:0; }
	100% { opacity:1;}
}
@keyframes opacityanimation {
	0%{ opacity:0; }
	100% { opacity:1;}
}
@-webkit-keyframes mottoanimation {
	0%{ opacity:0;  }
	100% { opacity:1; }
}
@keyframes mottoanimation {
	0%{ opacity:0;}
	100% { opacity:1; }
}*/
